html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;
}

:focus { outline:none !important; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display:block; }

.html { height:100%; font-size:62.5%; }
.body { background:#ece9dc; font-family:"ABCGintoNormal", Arial, sans-serif; }
.main { position:relative; height:100vh; display:flex; gap:100px; }

.stoerer { width:250px; aspect-ratio:1/1; background-color:white; border-radius:100%; display: flex; flex-direction:column; align-items:center; gap:15px; padding-top:25px; box-sizing:border-box; transform:rotate(-7deg); }
.stoerer-link { position:absolute; top:30px; left:30px;  text-decoration:none; }
.stoerer__image { width:70%; }
.stoerer__text { font-size:1.6rem; text-align:center; font-weight:600; padding:0 25px; line-height:1.3; color:black; }

.bold { font-weight:bold; text-transform:uppercase; }
.link { color:black; text-decoration:none; }

.content { width:50%; }
.content--left { padding-left:400px; box-sizing:border-box; display:flex; flex-direction:column; justify-content:space-between; }
.content--right { position:fixed; right:0; height:100%; }

.logo { max-width:550px; display:block; margin:0 auto; margin-bottom:30px; }

.headline { font-size:4rem; font-weight:900; text-transform:uppercase; margin-bottom:15px; }
.headline--h2 { font-size:2.5rem; margin-bottom:5px; }
.teaser { font-size:2.5rem; font-weight:bold; margin-bottom:50px; }
.text { font-size:2.1rem; font-weight:400; line-height:1.4; }
.text--teaser { margin-bottom:50px; }

.person { display:grid; grid-template-columns:250px 1fr; gap:40px; margin-bottom:50px; }
.person__picture { display:block; aspect-ratio:1/1; margin:auto 0; }
.person__image { width:100%; height:100%; object-fit:cover; border-radius:100%; }
.company { display:flex; flex-direction:column; font-size:1.8rem; margin-bottom:50px; line-height:1.5; }

.cimage__overlay { clip-path: circle(63% at 65% 50%); background-color:#ece9dc; height:100%; width:100%; }
.cimage__picture { display: block; height:100%; }
.cimage__image {  width:100%; height:100%; object-fit:cover; }

@media (max-width:1920px) {
	.logo { max-width:450px; }
}